Support » Themes and Templates » IE7/IE8 no longer supported in v3.0.3?

IE7/IE8 no longer supported in v3.0.3?

  • In v3.0.2, although not fully supported (the menu did not work properly in IE7) the design was still partially realised. It would appear in the latest version, this support has been dropped. Can anyone confirm this?

    In IE7 and IE8 the user no longer sees borders or backgrounds around widget assets.

    Unfortunately our institute is a little behind the times and we’re currently stuck on IE8 as our main and promoted browser.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Ok, on further investigation, it appears it all starts to go wrong when child themes are created.

    It all seems ok in FireFox. I have removed all my amended styles except the link to the parent theme. Any ideas why the theme looks fine in IE8 pre-child theme?

    The latest MB theme is builtup from ground on HTML 5. IE7 and IE8 doesn’t have support for HTML 5. This could be the reason I guess. I am also suffering from the same thing.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘IE7/IE8 no longer supported in v3.0.3?’ is closed to new replies.